{
  "_id": "TraitDemPuanteur00",
  "_key": "!items!TraitDemPuanteur00",
  "name": "Puanteur",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 490000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué émet une puanteur telle qu'il incommode son entourage au point de causer la nausée voire de faire vomir.</p><p><strong>Effet :</strong> Quiconque se trouve à moins de cinq mètres du Démon doit réussir un test de <strong>Trempe × 2 / 10</strong> sous peine de subir un malus de −2 à toutes ses actions.</p>"
  }
}